TrueCombat
http://www.truecombat.net/forums/

Rafty's Ubuntu Instal Guide
http://www.truecombat.net/forums/viewtopic.php?f=21&t=1644
Page 1 of 1

Author:  Karate Explosion [ Fri Jan 04, 2008 9:55 pm ]
Post subject:  Rafty's Ubuntu Instal Guide

1. Download Wolfenstein: Enemy Territory (W:ET) Full 2.60 with this command in a terminal (if it's not already downloaded):

wget http://ftp.games.skynet.be/pub/wolfenst ... 60.x86.run





2. Open a terminal, change to the folder with the downloaded file and install W:ET with this commands:

sudo apt-get install libgtk1.2


chmod +x et-linux-2.60.x86.run


sudo ./et-linux-2.60.x86.run


Quit the installer.



3. Start W:ET in a terminal or via run:

et


The first mask needs to be completed at first. Important: enable punkbuster! "Create" this new profile and restart ET.
Maybe connect to a server (Play Online) to be sure, that the game works. The easiest way to do this, is to type in a terminal:

et +connect 85.214.40.44:27966


(This will connect you to the ETPro server of Gaming GoNe and it will take some time to download the needed files).



4. If W:ET is running without probs, download TC:E 0.49b Full from here: http://liflg.org/?catid=6&gameid=52 (true.combat.elite_0.49b-english-4.run click on "[direct]" or use the torrent download).
Then open a terminal, change to the folder where the file is saved and type:

sudo sh true.combat.elite_0.49b-english-4.run


Exit the installer.



5. Create a TC:E starter on the desktop, if you don't want to use the XQF Serverbrowser to connect to servers)
Application - Command:

et +set fs_game tcetest


You'll find a TC:E icon in "/usr/local/games/enemy-territory".



6. Start TC:E, go to "Profiles", select the existing one and apply it. After this you can edit the settings in "Options".



7. To connect to servers you can use the in-game serverbrowser or XQF.



8. In case of Problems please view the FAQ's.




Known installation problems:
In case of
./search.sh: 36: Syntax error: Bad substitution
or
You have to install True Combat: Elite as the same user who did install Return to Castle Wolfenstein: Enemy Territory
type in a terminal:

sudo ln -sf /bin/bash /bin/sh


Then try:

sudo sh true.combat.elite_0.49b-english-4.run





----thanx for more help plz visit
http://rafty.ap-web.de/modules/news/

Page 1 of 1 All times are UTC
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/